/*=====reset=====*/
* {
	margin: 0; 
	padding: 0; 
	font-size: 100%; 
	border: none; 
	outline: none; 
	font-weight: 300; 
	box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
 
}
footer{
  position: relative;
  width: 100%;
  bottom: 0;
}
html {
  scroll-behavior: smooth;
}
body {
  background: rgba(0, 0, 0, 0.95);
}
p, span{
  color: #fff;
}
a {
 
	text-decoration: none;
}
ul {
	list-style: none;
}
img {
	max-height: 100%;
	max-width: 100%
}
/*=========COMEÇO==========*/
.container{
  max-width: 100%;
  padding-right: 10px;
  padding-left: 10px;
  margin-right: auto;
  margin-left: auto;
}
.container-premios{
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}


.background:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../img/coxinha-fundo.jpg');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  display: block;
  margin-top: 0;
  padding-top:0;
  
}
.f-rigth{
  clear: both;
  float: right;
}
.f-left{
  clear: both;
  float: left
}
.d-inlineblock{
  display: inline;
}
.margin{
  margin-top: 5%;

}


/*=======================BTN-MENU=====================*/
.material-icons.md-chev { font-size: 36px; }
.material-icons.md-light.md-star { font-size: 18px; }

.material-icons.md-10 { font-size: 10px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-56 { font-size: 48px; }
.material-icons.md-70 { font-size: 70px; }
.material-icons.md-80 { font-size: 80px; }
.material-icons.md-90 { font-size: 90px; }
/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }
/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

.btn-menu{
	width: 15%;
  height: 20%;
  background-color: rgba(58, 40, 27, 0);
	box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.25);
	cursor: pointer;
  margin: 2% 0 2% 0;
  color: rgba(180, 86, 27, 0.85);

}

/*==================MARCAÇÃO DA PAGINMA=============*/
#home  #navegacao-lateral .home a, 
#premios  #navegacao-lateral .premios a,
#cardapio  #navegacao-lateral .cardapio a  {
  color: rgba(180, 86, 27, 0.85);
}
/*====================MENU============================*/
.sob{
  z-index: 1;
}
.sobre .menu{
  z-index: 555;
}
.macback{
  max-height: 400px
}
  
.menu{
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.85);
  box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.25);
  top: 0;
  left: 0;
}
.menu ul{
  width: 100%;
  float: left;
}
.menu li{
  padding: 5%;
}
.menu li a{
  font-size: 1.5em;
  color: #fff;
}
.menu li a:hover{
  color:rgba(180, 86, 27, 0.85);
}
.Line {
  width: 100%;
  height: 0px;
  border: solid 0.5px rgba(255, 255, 255, 0.8);
}
.btn-close{
  font-size: 1.5em;
  color: #fff;
  float: right;
  cursor: pointer;
  margin: 2% 3%;
}
  /*==================HEADER====================*/
.header{
  margin-top: 0;
  padding-top:0;
	background-color: rgba(46, 46, 46, 0.85);
  box-shadow: 0 20px 60px 0px rgba(0, 0, 0, 0.25);
  border:2px solid saddlebrown;

  }
.logo {
  display: flex;
}
.logo img{
  align-self: center;
  margin: 30% 0 0 0;
  margin-bottom: 0;
  width: 100%;
}
.chevcenter{ 
  margin:45% 0 10%;
  text-align: center;
}
.chevron{
  background-color: rgba(255, 255, 255, 0.4);
  width: 40px;
  height: 40px;
  border-radius: 100%;
  cursor: pointer;
}
/*====================ARTICLE====================*/
.border{
  padding: 2% 0;
  border: 2px solid saddlebrown;
  margin-bottom: 5%;
}

.none{
  position: relative;
  width: 50px;
  height: 20px;
  background-color: #fff;
  opacity: 0;
}
.colherfaca{
  color: #fff; 
}
/*=====================YOUTUBE========================*/
.sob{
  margin-bottom: 5%;
}
.video{
  border-radius: 50px;
  width: 100%;
  height: 188px;
}
.div-video{
  position: relative;
  padding: 0 !important;
  margin-top: 2%;
  width: 100%;
}
/*===================RECOMENDAÇÕES====================*/
.box-menssage{
  width: 50%;
  height: 80%;
  font-size: 1em;
  margin: 5% 0 5% 34%;
  border-radius: 10px;

  background-color:rgba(180, 86, 27, 0.85); 
}
.box-menssage2{
  width: 80%;
  height: 100%;
  font-size: 1em;
  margin: 5% 0% 5% 0;
  border-radius: 10px;
  background-color:rgba(180, 86, 27, 0.85); 
}
/*========================CONTATO=======================*/
.whatsvg{
  fill:rgb(52, 175, 35);
}
.facesvg{
  fill:rgb(59, 89, 152);
}
.instasvg{
  fill: rgb(188, 42, 141);
}
.tamanho-img{
  width: 25px;
  height: 25px;
}
.contato-margin{
  margin: 2% 1% 0% 3%;
}
.contato-marginG{
  margin-bottom: 5%;
}
.contato-marginC{
  margin-bottom: 5%;
}
.contato-texto{
  font-size: 1.2em;
 list-style: none;
 text-decoration: none;
 color: #fff;
}
.contato-texto:hover{
  cursor: pointer;
}
.tit{
  font-size: 1.5em;
  color: #fff;
}
/*========================FOOTER===========================*/
.footer{
  text-align: center;
  background-color:rgba(46, 46, 46, 0.85);
  border-top: 1px solid saddlebrown;
  border-bottom: 2px solid saddlebrown;
  bottom: 0;
}
.footer i{
  padding:0 ;
  position: relative;
  bottom: -5px;
}
.footer a{
  padding:0 ;
  font-size: 1.5em;
  text-align: center;
  font-family: ChunkFive-Roman;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}

.footer a{
  cursor: pointer;
}
.rede-social .desenvolvedor{
  position:absolute;
  right: 2%;
  bottom: 0;
  font-size: 10px !important;
}
/*===================================REDE SOCIAL===============================================*/
.rede-social{
  position: relative;
  color: #fff;
  font-size: 1.5em;
  padding-top: 5px;
  text-align: center;
  background-color: rgba(46, 46, 46, 0.85);

}
.rede-social a{
  color: rgba(255, 255, 255, 0.8);
}
.rede-social a:hover{
  color: rgba(180, 86, 27, 0.85);
}
.whatsvg:hover{
  fill: blue;
}
/*========================CARDÁPIO====================*/
.grid-container {
  display: grid;
  grid-template-columns: 30% 68%;
  grid-gap: 5px;
  background-color: rgba(201, 200, 200, 0.3);
  border-radius: 10px;
  padding: 10px 0 10px 8px !important;
  margin: 5% 0;

}
.grid-container-item {
  display: grid;
  grid-template-columns: 75% 20%;
  grid-gap: 10px;
  padding: 10px;
}
.grid-container > .grid-container-item {
  color: #fff;
  padding: 30px 0 10px;
  font-size: 1em;
}

.grid-container > .img-quadro {
  font-size: 1.5em;
  color: #fff;
}
.item1 {
  grid-row-start: 1;
  grid-row-end: 2;
}
.quadroGeral{
  background: rgba(  208, 211, 212, 0 );
}
.quadro-cardapio{
  width: 98%;
  padding-left: 0 !important;
  border-radius: 10px;
  height: auto;
  margin: 5% 0% 5% ;
  background-color: rgba(201, 200, 200, 0.3);
  box-shadow: 0px 5px 5px  rgba(2,2,2,0.2);
}
.font-text{
  font-size: 1em;
}
.cardapio-margin{
  margin:0 0 0 1%; 
}

.lista-sabores{
 position: relative;
  margin-right: 5%;
}

.img-salgados{
  padding: 0;
  width: 120px;
  height: 120px;
  margin: 2% 0 2% 1%;

}
.table-risoles{
  margin:10% 0 5% 0;
  
}
table{
  
  border-collapse: separate;
}
table td{
  color: #fff;
  padding: 2%;
}
/*==========COLS=======*/
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.colauto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.col1 {
  flex: 0 0 8.33333%;
  max-width: 8.33333%;
}

.col2 {
  flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.col3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.col4 {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.col5 {
  flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

.col6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.col7 {
  flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

.col8 {
  flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.col9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col10 {
  flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

.col11 {
  flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

.col12 {
  flex: 0 0 100%;
  max-width: 100%;
}
@media screen and (min-width: 576px){
	.col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-sm-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-sm-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-sm-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-sm-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-sm-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media screen and (min-width: 768px){
	.col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-md-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-md-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-md-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-md-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-md-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media screen and (min-width: 1024px){
  .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-lg-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-lg-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-lg-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-lg-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-lg-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/*=======MUDANÇAS RESPONSIVE=========*/

@media screen and (min-width:375px)and (min-height: 812px ){
  .none{
    width: 20px;
    height: 20px;
    margin-bottom: 2%;
  }
  .material-icons.md-chev { font-size: 40px; }
  .logo img{
    align-self: center;
    margin: 40% 0 0 0;
    margin-bottom: 0;
    width: 100%;
  }
  .chevcenter{ 
    margin:70% 0 10%;
    text-align: center;
  }
  .chevron{
    background-color: rgba(255, 255, 255, 0.4);
    width: 50px;
    height: 50px;
    border-radius: 100%;
    cursor: pointer;
  }
}
@media screen and (min-width: 414px){
  .none{
    width: 80px;
    height: 20px;
    margin-bottom: 2%;
  }
  /*===========CARDAPIO=============*/
  .img-salgados{
    padding: 0;
    width: 150px;
    height: 150px;
    margin: 2% 0 2% 1%;
  
  }
  .risolesImg{
    padding: 0;
    width: 150px;
    height: 150px;
    margin: 2% 0 2% 1%;
  }
  .font-text tr td{
    font-size: 1em;
  }
}
@media screen and (min-width:667px) and (min-height: 375px ){
  .none{
    width: 80px;
    height: 20px;
    background-color: #fff;
    opacity: 0;
    margin-bottom: 0%;
  }
  /*=============MENU===================*/
 
 
  
  .menu li a{
    font-size: 1em;
    color: #fff;
  }
 
 

  /*==================HEADER====================*/
  .logo img{
    width: 50%;
  }
  .chevron{
    background-color: rgba(255, 255, 255, 0.4);
    width: 40px;
    height: 40px;
    border-radius: 100%;
    cursor: pointer;
  }
/*====================ARTICLE====================*/
/*=====================YOUTUBE========================*/
.video{
  border-radius: 50px;
  width: 90%;
  height: 300px;
  position: relative;
 
}
.div-video{
  margin: 5% 0 2% 0;
}
/*===================RECOMENDAÇÕES====================*/
.box-menssage{
  width: 50%;
  height: 80%;
  font-size: 1em;
  margin: 5% 0 5% 50%;
  border-radius: 10px;

  background-color:rgba(180, 86, 27, 0.85); 
}
.box-menssage2{
  width: 80%;
  height: 100%;
  font-size: 1em;
  margin: 5% 0% 5% 0;
  border-radius: 10px;
  background-color:rgba(180, 86, 27, 0.85); 
}
/*========================CONTATO=======================*/
/*========================FOOTER===========================*/
/*=====================REDE SOCIAL==============================*/
}
@media screen and (min-width:768px){
  .none{
    width: 20px;
    height: 10px;
    margin-bottom: 0;
  }
  /*====================MENU============================*/
  .material-icons.md-light.md-star { font-size: 18px; }
  .material-icons.md-chev { font-size: 60px; }
  .material-icons.md-36{font-size: 50px;}
  .material-icons.md-18{font-size: 24px}
  .menu ul li{
    padding: 4%;
    font-size: 2em;
  }
  /*==================HEADER====================*/
  .logo img{
    margin: 10% auto 0 ;
    width: 95%;
  }
  .chevcenter{ 
    margin:20% 0 10%;
  
  }
  .chevron{
    width: 70px;
    height: 70px;
  }
  /*====================ARTICLE====================*/
  .tit-historia{
    margin-bottom:2%;
  }
  .margin2{
    margin-bottom: 5%
  }
  /*=====================YOUTUBE========================*/
  .video{
    border-radius: 50px;
    width: 100%;
    height: 188px;
    position: relative;
 
  }
  .div-video{
    margin: -15% 0 0 47%;
  }
  /*===================RECOMENDAÇÕES====================*/
  .box-menssage{
    width: 50%;
    height: 80%;
    font-size: 1em;
    margin: 5% 0 5% 15%;
    border-radius: 10px;
  
    background-color:rgba(180, 86, 27, 0.85); 
  }
  .box-menssage2{
    width: 80%;
    height: 100%;
    font-size: 1em;
    margin: 5% 0% 5% 0;
    border-radius: 10px;
    background-color:rgba(180, 86, 27, 0.85); 
  }
  /*========================CONTATO=======================*/
  .contato-marginG{
   margin: -40% 0 15% 50%;
  }
 
  /*===================================REDE SOCIAL===============================================*/
  .rede-social{
    font-size: 2em;
  }
  
/*===========CARDAPIO=============*/
  .img-salgados{
    padding: 0;
    width: 100px;
    height: 100px;
    margin: 2% 0 0% 0%;

  }
  .quadro-cardapio{
    display: inline-block;
    width: 46%;
    border-radius: 10px;
    margin: 1% 0 1% 0;
    background-color: rgba(201, 200, 200, 0.3);
    box-shadow: 0px 5px 5px  rgba(2,2,2,0.2);
  }
  .cardapio-position-rigth{
    
    margin-left: 5%;
  }
  .lista-sabores{
    margin-right: 0%;
  }
  /*========================CONTATO=======================*/
  .contato-marginC{
   margin: 4% 0
  }
}
@media screen and (min-width:769px){
  .logo img{
    width: 60%;
  }
  .chevron{
    width: 60px;
    height: 60px;
  }
}
@media screen and (min-width: 820px){
  .logo img{  
    width: 50%;
  }
  .chevron{
    width: 60px;
    height: 60px;
  }
}
@media screen and (min-width: 920px){
  .logo img{  
    width: 45%;
  }
  .chevron{
    width: 60px;
    height: 60px;
  }
}
@media screen and (min-width: 1024px){
  .container{
    width: 1300px
  }
  /*ScrollBar*/
  ::-webkit-scrollbar{
    border-radius:10px ;
    width: 1%;
   background-color: rgba(180, 116, 62, 0.9);
  }
 ::-webkit-scrollbar-button{ 
   display: none;
  }
 ::-webkit-scrollbar-track-piece{ 
  
  }
 ::-webkit-scrollbar-thumb{
    background-color: rgba(180, 86, 27, 1); 
    border-radius:10px ;
    scrollbar-dark-shadow-color: #C0C0C0;
  }
 ::-webkit-scrollbar-corner{ 
   /* 6 */ 
  }
 ::-webkit-resizer {
    /* 7 */ 
  }
  .tit{
    font-size: 2em;
  }
  /*====================MENU============================*/
  .material-icons.md-light.md-star { font-size: 18px; }
  .material-icons.md-chev { font-size: 50px; }
  .material-icons.md-36{font-size: 40px;}
  .material-icons.md-18{font-size: 35px}
  .material-icons.md-24{font-size: 35px}
  .btn-menu{
    display: none;
  }
  .btn-close{
    display: none;
  }
  .menu{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(58, 40, 27, 0.85);
    box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.25);
    top: 0;
    left: 0;
  }
  .menu li{
    padding:0;
  }
  .menu{
  display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
  background-color: rgba(58, 40, 27, 0.85);
  text-align: center;
  }
  /*.menu{
    background-color: rgba(58, 40, 27, 0.85); 
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
  }*/
  
  .menu ul li{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: inline-block;
    padding:0;
    font-size: 1.2em;
    margin: 2% 1% 2%;
  }
  .Line{
    display: none;
  }
  /*==================HEADER====================*/
  
  .logo img{
  
    width: 50%;
  }
  .chevcenter{ 
    margin:10% 0 10%;
  }
  .chevron{
    background-color: rgba(255, 255, 255, 0.4);
    width: 50px;
    height: 50px;
    border-radius: 100%;
    cursor: pointer;
  }
  .historiaa p{
    font-size: 1.3em;
    margin-left: auto;
    margin-right: auto;
  }
  /*======================PREMIOS=================*/
  .colherfaca{
    padding-right:  0;
    margin: 1% 1% 5% 2%;
    font-size: 1.2em;
  }
  .tit-premio{
    font-size: 1.2em;
  }
  .premios{
    margin-left: 0;
  }
  /*=====================YOUTUBE========================*/
  .video{
    border-radius: 50px;
    width: 100%;
    height: 300px;
    position: relative;
 
  }
  .div-video{
    margin: -15% 0 0 40%;
  }
   /*===================RECOMENDAÇÕES====================*/
   .box-menssage{
    width: 30%;
    height: 80%;
    font-size: 1.2em;
    margin: 5% 0 5% 10%;
    border-radius: 10px;
  
    background-color:rgba(180, 86, 27, 0.85); 
  }
  .box-menssage2{
    width: 30%;
    height: 100%;
    font-size: 1.2em;
    margin: 5% 0% 10% 0;
    border-radius: 10px;
    background-color:rgba(180, 86, 27, 0.85); 
  }
  /*========================CONTATO=======================*/
  .tamanho-img{
    width: 35px;
    height: 35px;
  }
  .contato-margin{
    margin: 3% 1% 0% 3%;
  }
  .contato-marginG{
    margin: -40% 0 10% 50%;
   
  }
  .contato-texto{
    font-size: 1.5em;
   list-style: none;
   text-decoration: none;
   color: black;
  
  }
  /*Footer*/
  .footer .desenvolvedor{
    font-size: 18px !important;
    }
}
@media screen and (min-width:1200px){
  /*=======LOGO============*/
  .logo img{
    margin: 8% auto 0 ;
    width: 40%;
  }
 
   /*========================CONTATO=======================*/
  .contato-margin{
    margin: 3% 1% 0% 3%;
  }
  .contato-marginG{
    margin: -35% 0 10% 50%;
   
  }

  /*Footer*/
}
@media screen and (min-width:1300px){
  /*header*/
  .menu ul li{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: inline-block;
    padding:0;
    font-size: 1.2em;
    margin: 1% 1% ;
  }
  /*LOGO*/
  .logo img{
  
    width: 35%;
  }
  .contato-marginG{
    margin: -30% 0 10% 50%;
   
  }
}
@media screen and (min-width:1300px){
  /*LOGO*/
  .logo img{
  
    width: 30%;
  }
  .contato-marginG{
    margin: -30% 0 10% 50%;
   
  }
}
@media screen and (min-height:1366px){
  .logo img{
    margin-top: 15%;
    width: 80%;
  }
  .chevcenter{ 
    margin:45% 0 10%;
  }
  .chevron{
    background-color: rgba(255, 255, 255, 0.4);
    width: 50px;
    height: 50px;
    border-radius: 100%;
    cursor: pointer;
  }
  .historiaa p{
    font-size: 1.3em;
    margin-left: auto;
    margin-right: auto;
  }
  /*footer*/
  .footer .desenvolvedor{
  font-size: 1em;
  }
}
@media screen and (min-width: 1550px){
  .video{

    height: 400px;
   
 
  }
} 
/*====================MENU============================*/
/*==================HEADER====================*/
/*====================ARTICLE====================*/
/*=====================YOUTUBE========================*/
/*===================RECOMENDAÇÕES====================*/
/*========================CONTATO=======================*/
/*========================FOOTER===========================*/
/*=====================REDE SOCIAL==============================*/
